Loading...
Searching...
No Matches
alias.cpp File Reference
`#include <openbabel/babelconfig.h>`
`#include <cstdlib>`
`#include <sstream>`
`#include <string>`
`#include <openbabel/alias.h>`
`#include <openbabel/obconversion.h>`
`#include <openbabel/op.h>`
`#include <openbabel/mol.h>`
`#include <openbabel/atom.h>`
`#include <openbabel/bond.h>`
`#include <openbabel/builder.h>`
`#include <openbabel/obiter.h>`
`#include <openbabel/parsmart.h>`
`#include <openbabel/mcdlutil.h>`
`#include <openbabel/shared_ptr.h>`
`#include <openbabel/elements.h>`
`#include <openbabel/generic.h>`

## Namespaces

namespace | OpenBabel

## Macros

#define | MARK_UNUSED(x)

## Detailed Description

OBGenericData class to for atom alias data (e.g., in 2D drawing programs for "COOH").

## Macro Definition Documentation

## MARK_UNUSED

#define MARK_UNUSED | ( |  | x | ) |

Value:
(void)(x)